ZDI-14-392: Cisco OpenH264 Use-After-Free Remote Code Execution Vulnerability

ZDI-14-392: Cisco OpenH264 Use-After-Free Remote Code Execution Vulnerability
This vulnerability allows remote attackers to execute arbitrary code on applications using vulnerable versions of Cisco OpenH264.